Subject: RE: Overdue tickets
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 11 Sep 2020 13:02:37 +0000

Done, I wrote to him.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 11. september 2020 15:01
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: RE: Overdue tickets

Thank you Josephine,

Please write to Yama to update them.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 11. september 2020 14:59
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: RE: Overdue tickets

Hi Sara,

I fixed closed 2 of my tickets and followed up one.
Yama’s tickets are overdue because he didn’t do the follow up, unfortunately I cannot write to the customers as all of them  are Japanese tickets.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452642621&sdata=kNAnVjBCFcwRHiA06viFZcs3UN0s157QSM2v1rPk274%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452642621&sdata=3JZKcdxzhFg5yv468aiPS5OnQ4nmyI1DRm0HllbR59I%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452652615&sdata=LWDJ3O4Bpthno9BBt%2BqaZ6ujonZP2k5L1lQXoiipvqY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452652615&sdata=Xlg8cFDsQfi4oxzxpW9n3S1DdaFoMLiWqfYZOgg21RY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452662611&sdata=VHR5KhcR92nz6QH43L%2B98Bbo6ErhJbsVniJM012AFCw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452662611&sdata=umvzAZQXVverF3ED0V2jprpLF18FQeNx%2FgW6G80dKfY%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 11. september 2020 14:50
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Overdue tickets

Thank you Pritish.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 11. september 2020 14:17
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Overdue tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Checking tis right away.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, September 11, 2020 4:08:56 PM
Subject: Overdue tickets

Hi both,

Following tickets are overdue:

ID
Subject
Requested
Assignee
Assigned
Assignee updated
Country
Company
101046
GSP601, Lead time information
06-09-2020 17:33
Yamamoto
06-09-2020 22:39
07-09-2020 14:40
Japan
'-
99971
GSP 670, Performance issue
30-08-2020 22:45
Pritish Nandi
04-09-2020 06:28
04-09-2020 06:28
Netherlands
'-
100765
GSP 670, Pc, Popping sound
03-09-2020 13:39
Josephine Veena
03-09-2020 14:00
04-09-2020 14:34
Netherlands
'-
100437
GSP 600, Earpads torn
02-09-2020 02:35
Yamamoto
02-09-2020 02:49
03-09-2020 00:31
Japan
'-
99984
GSP 550, QR code
31-08-2020 02:04
Yamamoto
31-08-2020 02:17
31-08-2020 02:38
Australia
'-
100071
GSP 370, compatibility
31-08-2020 10:22
Josephine Veena
31-08-2020 10:22
07-09-2020 12:37
'-
100710
Game one, Microphone broken
03-09-2020 11:13
Josephine Veena
03-09-2020 11:58
03-09-2020 12:10
Germany
'-

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452662611&sdata=ql04PsQ1xiqWMDIgXg3MxP2Nc6XTmVnCo%2BysT%2Fl8Rng%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452672609&sdata=fhM9SHhhFpw7ZI4kZD4gykU%2FtyJ%2Fko5SDIQn6YH8Sjo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452672609&sdata=Y%2FSPwjrKfJi5o%2F5DmQuxfmBSPpoiyOpmkupkX4778eA%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452682601&sdata=ukY2Ihxp1%2FvLE70xLFZ%2FOZdjyEm6L30SavQXgd1CO2w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C7defcc7ec7884c64081808d85652b14e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637354260452682601&sdata=rOkFG649PW2y9iEtK5wh5cwuvGsxf64QSJyQnSCtBGc%3D&reserved=0>

​